Subject: [$] VisAD Visualization Spread Sheet is available

From: billh at ssec.wisc.edu (Bill Hibbard)
Date: 23 Sep 1998 08:55:47 -0500

The Spread Sheet lets you use VisAD to visualize data files and do
simple computations, without any programming.  It is distributed as
part of the VisAD class library available from:

  http://www.ssec.wisc.edu/~billh/visad.html

The VisAD Spread Sheet requires JDK 1.2 beta 4, and optionally Java3D
if you want 3-D displays.  It also uses Java2D to generate 2-D displays.

Of course, the full flexibility of VisAD is only accessible to
programmers using the class library, but the Spread Sheet is a handy
way to visualize and compute with netCDF, FITS, GIF, JPEG, Vis5D and
HDF-EOS files that does not require any programming.

If you have questions you can get help from the VisAD mailing list.
Join by sending a message to majordomo at ssec.wisc.edu with

subscribe visad-list

as the first line of the message body (not the subject line).

Bill Hibbard    whibbard at macc.wisc.edu
Curtis Rueden   curtis at ssec.wisc.edu